<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="style2.css">
</head>
<body>
    <br>
    <table>
        <tr>
            <th><img src="./Hola.jpg"></th>
        </tr>
    </table>
    <br>
    <br>
    <fieldset>
        <legend>Personal Information</legend>
        <table>
            <tr>
                <th>Trabajador Social con experiencia en educación en los últimos años,
                    especializada en atender a mujeres embarazadas con bajo nivel de ingresos y
                    con hijos adolescentes a su cargo. Experta en el manejo de situaciones de trabajo
                    con jóvenes en situación de riesgo.
                </th>
            </tr>
        </table>
    </fieldset>
    <br>
    <br>
    <fieldset>
        <legend>Work Experience</legend>
        <table>
            <tr>
                <th>De 2008 a la actualidad  Trabajador Social en "Escuelas sociales de atención urgente"</th>
            </tr>
            <tr>
                <th>· Evaluación y seguimiento individual de las necesidades de los estudiantes.</th>
            </tr>
            <tr>
                <th>· Redacción de peticiones, informes y otros documentos legales.</th>
            </tr>
            <tr>
                <th>De 2003 a 2008  Asistente social en "Atención social estatal".</th>
            </tr>
        </table>
    </fieldset>
    <br>
    <br>
    <fieldset>
        <legend>Skills</legend>
        <table>
            <tr>
                <th>Formación en respuestas de emergencia</th>
                <th> / </th>
                <th>Mantenimiento de grupos familiares</th>
                <th> / </th>
                <th>Atención familiar</th>
            </tr>
        </table>
    </fieldset>
    <br>
    <br>
    <fieldset>
        <legend>Education</legend>
        <table>
            <tr>
                <th>Formación universitaria en "Trabajo social". Máster en la misma materia, "Trabajo social"</th>
            </tr>
        </table>
    </fieldset>
    <br>
    <br>
    <fieldset>
        <legend>Personal Profile and Interests</legend>
        <table>
            <tr>
                <th>Telf. 665675789</th>
            </tr>
        </table>
    </fieldset>
    <br>
    <br>
    <fieldset>
        <legend>References</legend>
        <table>
            <tr>
                <th>Muchas</th>
            </tr>
        </table>
    </fieldset>
</body>
</html>